<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9527e3dd80acd947900b9f99fde10047">
  <dict>
    <!--2023-02-11 09:54:05.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 09:54:05.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:54:05.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
